Bug 1787797 - mkvtoolnix-44.0.0 is available
Summary: mkvtoolnix-44.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mkvtoolnix
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-05 08:56 UTC by Upstream Release Monitoring
Modified: 2020-03-23 20:24 UTC (History)
5 users (show)

Fixed In Version: mkvtoolnix-44.0.0-1.fc30 mkvtoolnix-44.0.0-1.fc31 mkvtoolnix-44.0.0-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-23 02:26:04 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-01-05 08:56:51 UTC
Latest upstream release: 42.0.0
Current version/release in rawhide: 41.0.0-1.fc32
URL: https://mkvtoolnix.download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1991/

Comment 1 Upstream Release Monitoring 2020-01-26 14:55:20 UTC
Latest upstream release: 43.0.0
Current version/release in rawhide: 41.0.0-1.fc32
URL: https://mkvtoolnix.download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1991/

Comment 2 Upstream Release Monitoring 2020-03-08 19:55:52 UTC
Latest upstream release: 44.0.0
Current version/release in rawhide: 41.0.0-2.fc32
URL: https://mkvtoolnix.download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1991/

Comment 3 Fedora Update System 2020-03-14 23:03:14 UTC
FEDORA-2020-9754251264 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9754251264

Comment 4 Fedora Update System 2020-03-14 23:03:17 UTC
FEDORA-2020-c2670f558e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c2670f558e

Comment 5 Fedora Update System 2020-03-15 14:29:58 UTC
mkvtoolnix-44.0.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c2670f558e

Comment 6 Fedora Update System 2020-03-15 14:46:54 UTC
mkvtoolnix-44.0.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9754251264

Comment 7 Fedora Update System 2020-03-16 14:12:46 UTC
mkvtoolnix-44.0.0-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3a9ff1b70d

Comment 8 Fedora Update System 2020-03-23 02:26:04 UTC
mkvtoolnix-44.0.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-03-23 02:37:35 UTC
mkvtoolnix-44.0.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-03-23 20:24:00 UTC
FEDORA-2020-3a9ff1b70d has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.